.clsheader {
	font-size: 12pt;
	font-weight: bold;
	color : black;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 10px;
	padding-bottom : 15px;
}

.clsfooter {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: center;
	border: thin solid black;
	border-width: 1px 0px 1px 0px;
	border-color: black;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.clsfouttag {
	font-weight: bold;
	background-color: #d32512;
}

.clsfouttekst {
	font-weight: normal;
	background-color: Yellow;
}

.clsfoutinfo {
	border: 1px solid #f29400;
	background-color: Yellow;
}

.clslogintag {
	font-weight: bold;
}

.clslogintekst {
	font-weight: normal;
}

.clsanalysetag {
	font-weight: bold;
}

.clsanalysetekst {
	font-weight: normal;
}

.clsvraagtag {
	font-weight: bold;
}

.clsvraagtitel {
	font-weight: bold;
	font-size: 10pt;
}

.clsvraagtekst {
	font-weight: normal;
	font-size: 10pt;
}

.clsvraagtekstmetopties {
	font-weight: bold;
}

.clsbuttontekst {
	font-weight: normal;
	font-size: 10pt;
}

.clsoptietekst {
	font-weight: normal;
	font-size: 10pt;
}

.clsnvt {
	font-style: italic;
}

.clsoptietekst2 {
	font-weight: normal;
	font-size: 10pt;
}

.clsfeedbackcursist {
	font-weight: normal;
}

.clsfeedbackdocent {
	font-weight: normal;
}

.clsfeedbacktekst {
	font-weight: normal;
	font-size: 9pt;
}

.clsfeedbacktekst2 {
	font-weight: normal;
	font-size: 9pt;
}

.clsfeedbackoptie {
	font-weight: normal;
	font-size: 9pt;
	padding: 5px 5px 15px 0px;
	color: #D32512;
}

.clsfeedbackscore {
	font-weight: normal;
	font-size: 9pt;
}

.clsfeedbackfout {
	text-decoration: line-through;
}

.clsfeedbackgoed {
	background-color: yellow;
}

.clsmouseoverinfo {
	border: 1px solid #5a5c69;
	background-color: #999ba7;
}

.clschart {
	background-color: white;
	border: 1px solid #5a5c69;
	border-width: 1px 1px 1px 1px;
	border-color: #5a5c69;
	border-collapse: collapse;
}

.clschartcaption {
	color: black;
	background-color: white;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	/*display: inline-block;*/
}

.clschartremark {
	color: black;
	background-color: white;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}

.clschartfooter {
	color: black;
	background-color: white;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}

.clschartxaxis {
	color: #5a5c69;
	background-color: white;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 1px 1px 0px 0px;
	border-color: #5a5c69;
	vertical-align: top;
}

.clschartyaxis {
	color: #5a5c69;
	background-color: white;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 0px 1px 0px 0px;
	border-color: #5a5c69;
}

.clschartzaxis {
	color: #5a5c69;
	background-color: white;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 1px solid #5a5c69;
	border-width: 0px 0px 0px 1px;
	border-color: #5a5c69;
}

.clschartbaron {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: center;
	border: 1px solid #5a5c69;
	border-width: 1px 1px 1px 0px;
	border-color: #5a5c69;
}

.clschartbaroff {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 0px solid #5a5c69;
	border-width: 0px 0px 0px 0px;
	border-color: #5a5c69;
}

.clschartlabel {
	color: #5a5c69;
	background-color: white;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
}

.clstable {
	border: 1px solid #5a5c69;
	border-width: 1px 1px 1px 1px;
	border-color: #5a5c69;
	border-collapse: collapse;
}

.clstablelabel {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 1px solid #5a5c69;
	border-width: 0px 1px 1px 0px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablelabeltotal {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: left;
	border: 1px solid #5a5c69;
	border-width: 1px 1px 1px 0px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablevalue {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 0px 0px 1px 0px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablevaluetotal {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 0px 1px 1px 1px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clstabledimensie {
	color: #5a5c69;
	font-weight: bold;
	font-size: 9pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 1px 1px 1px 0px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablecount {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 1px 0px 1px 0px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clstablecounttotal {
	color: #5a5c69;
	font-weight: normal;
	font-size: 8pt;
	text-align: right;
	border: 1px solid #5a5c69;
	border-width: 1px 1px 1px 1px;
	border-color: #5a5c69;
	padding-left: 5px;
	padding-right: 5px;
}

.clsformuliertekst {
	font-size: 12pt;
	font-weight: bold;
	color: black;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	padding-bottom : 15px;
}

.clsfeedbacktitel {
	font-weight: bold;
	font-size: 10pt;
}

.clsfeedbackanalyse {
	font-weight: normal;
	font-size: 9pt;
}

.clsmatrixrow {
	font-weight: normal;
	font-size: 10pt;
}

.clsmatrixrow1 {
	font-weight: normal;
	font-size: 10pt;
/*	background-color: white;*/
}

.clsmatrixrow2 {
	font-weight: normal;
	font-size: 10pt;
/*	background-color: #fdd5a4;*/
}

.clsvraagtoelichting {
	font-weight: normal;
	font-size: 10pt;
/*	background-color: white;*/
}

.clsmatrixoptie {
/*	vertical-align: bottom !important;
	font-weight: normal;
	font-size: 10pt; */
}

